Subject: Ticket Assigned - Promo code Max 50 error - Order Number: 9628303180
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 14 Jan 2021 04:09:45 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Promo code Max 50 error - Order Number: 9628303180 Dear Team,

Good Day,

I have placed an order from Max online store yesterday, dated 12th January,
2021 and have chosen items for AED 295.

I had entered the promo code Max 50 but when my order was billed, I was
charged with the full amount of AED 295 instead of giving me a discount of
AED 50. Please find the order number below.

Order Number: 9628303180

Request you to please support me and allow me to avail the discount of Max
50.

Expecting your support and earliest response.

Thank and Regards,
Reshma.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1985114